.tooltipster-pc1 {
	border-radius: 5px; 
	border: 2px solid #33C;
	background: #fff;
	color: #903;
}
.tooltipster-pc1 .tooltipster-content {
	font-family: 'Verdana', sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 6px 6px;
}
.tooltipster-pc1 .tooltipster-content p {
	color: #900;
	margin: 0;
	margin-bottom: 3px;
}
